<?php
  $Query = "
    SELECT
      idi.Id, idi.Idioma, idi.Clave
    FROM CMS_Idiomas idi
    WHERE idi.Activo = '1'
    ORDER BY idi.Id
  ";
  $Idis = $mysqli->query($Query);
  mysqli_data_seek($Idis, 0);
  while($Idi = mysqli_fetch_array($Idis)) {
    $Idiomas[]= $Idi[Id];
    $Idioma[$Idi[Id]][Nombre] = $Idi[Idioma];
    $Idioma[$Idi[Id]][Clave] = $Idi[Clave];
  }
?>
